Bug 134634 - Problem starting X with Hungarian keyboard layout
Problem starting X with Hungarian keyboard layout
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
http://freedesktop.org/bugzilla/show_...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-05 06:08 EDT by Péter, Soós
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 10:18:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Péter, Soós 2004-10-05 06:08:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; hu-HU; rv:1.7.3)
Gecko/20040922

Description of problem:
There is no new style Hungarian xkb layout in xorg-x11-6.7.0-9. 
When you start X it drops an error panel, and load a partial Hungarian
layout. I made new style layout and send it to freedesktop.org. See
it's Bugzilla for details:
http://freedesktop.org/bugzilla/show_bug.cgi?id=1537

Version-Release number of selected component (if applicable):
xorg-x11-6.7.0-9

How reproducible:
Always

Steps to Reproduce:
1. Copy hu file to /etc/X11R6/lib/X11/xkb/symbols/pc
2. Apply the patch
3. Enjoy
    

Actual Results:  There is an error panel and partial Hungarian support

Expected Results:  Hungarian xkb support works well

Additional info:
Comment 1 Søren Sandmann Pedersen 2004-10-07 10:18:54 EDT
Fedora will pick up the new layout when it is added to the upstream
Xorg sources.

Note You need to log in before you can comment on or make changes to this bug.